.blogTitle{
	font-size: 21px;
    color: #fff;
    padding-bottom: 20px;
}

.blogText{
	line-height: 18px;
    font-size: 15px;
    color: #fff;
}

.blogListTitle{
	font-size:20px;
    line-height:30px;
}

.blogListDate{
	color:#6c6c6c;
}

@media screen and (max-width: 768px) {
	
	.blogTitle{
		line-height:30px;
		font-size:18px;
		padding-top:6px;
		padding-bottom:6px;
	}
	
	.blogText{
		line-height:20px;
		font-size:14px;
	}

}